<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XXXIX</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XXXIX</h1>

    <h1>Donde la Trifaldi prosigue su estupenda y memorable
    historia</h1>

    <p>De cualquiera palabra que Sancho decía, la duquesa gustaba tanto como se desesperaba don Quijote; y, mandándole que callase, la Dolorida prosiguió diciendo:
    </p>

    <p>—«En fin, al cabo de muchas demandas y respuestas, como la infanta se estaba siempre en sus trece, sin salir ni variar de la primera declaración, el vicario sentenció en favor de don Clavijo, y se la entregó por su legítima esposa, de lo que recibió
    tanto enojo la reina doña Maguncia, madre de la infanta Antonomasia, que dentro de tres días la enterramos.»</p>

    <p>—Debió de morir, sin duda —dijo Sancho.</p>

    <p>—¡Claro está! —respondió Trifaldín—, que en Candaya no se entierran las personas vivas, sino las muertas.</p>

    <p>—Ya se ha visto, señor escudero —replicó Sancho—, enterrar un desmayado creyendo ser muerto, y parecíame a mí que estaba la reina Maguncia obligada a desmayarse antes que a morirse; que con la vida muchas cosas se remedian, y no fue tan grande el
    disparate de la infanta que obligase a sentirle tanto. Cuando se hubiera casado esa señora con algún paje suyo, o con otro criado de su casa, como han hecho otras muchas, según he oído decir, fuera el daño sin remedio; pero el haberse casado con
    un caballero tan gentilhombre y tan entendido como aquí nos le han pintado, en verdad en verdad que, aunque fue necedad, no fue tan grande como se piensa; porque, según las reglas de mi señor, que está presente y no me dejará mentir, así como
    se hacen de los hombres letrados los obispos, se pueden hacer de los caballeros, y más si son andantes, los reyes y los emperadores.</p>

    <p>—Razón tienes, Sancho —dijo don Quijote—, porque un caballero andante, como tenga dos dedos de ventura, está en potencia propincua de ser el mayor señor del mundo. Pero, pase adelante la señora Dolorida, que a mí se me trasluce que le falta por contar
    lo amargo desta hasta aquí dulce historia.</p>

    <p>—Y ¡cómo si queda lo amargo! —respondió la condesa—, y tan amargo que en su comparación son dulces las tueras y sabrosas las adelfas. «Muerta, pues, la reina, y no desmayada, la enterramos; y, apenas la cubrimos con la tierra y apenas le dimos el
    último vale, cuando,</p>

    <p>quis talia fando temperet a lachrymis?,</p>

    <p>puesto sobre un caballo de madera, pareció encima de la sepultura de la reina el gigante Malambruno, primo cormano de Maguncia, que junto con ser cruel era encantador, el cual con sus artes, en venganza de la muerte de su cormana, y por castigo del
    atrevimiento de don Clavijo, y por despecho de la demasía de Antonomasia, los dejó encantados sobre la mesma sepultura: a ella, convertida en una jimia de bronce, y a él, en un espantoso cocodrilo de un metal no conocido, y entre los dos está
    un padrón, asimismo de metal, y en él escritas en lengua siríaca unas letras que, habiéndose declarado en la candayesca, y ahora en la castellana, encierran esta sentencia: "No cobrarán su primera forma estos dos atrevidos amantes hasta que el
    valeroso manchego venga conmigo a las manos en singular batalla, que para solo su gran valor guardan los hados esta nunca vista aventura". Hecho esto, sacó de la vaina un ancho y desmesurado alfanje, y, asiéndome a mí por los cabellos, hizo finta
    de querer segarme la gola y cortarme cercen la cabeza. Turbéme, pegóseme la voz a la garganta, quedé mohína en todo estremo, pero, con todo, me esforcé lo más que pude, y, con voz tembladora y doliente, le dije tantas y tales cosas, que le hicieron
    suspender la ejecución de tan riguroso castigo. Finalmente, hizo traer ante sí todas las dueñas de palacio, que fueron estas que están presentes, y, después de haber exagerado nuestra culpa y vituperado las condiciones de las dueñas, sus malas
    mañas y peores trazas, y cargando a todas la culpa que yo sola tenía, dijo que no quería con pena capital castigarnos, sino con otras penas dilatadas, que nos diesen una muerte civil y continua; y, en aquel mismo momento y punto que acabó de decir
    esto, sentimos todas que se nos abrían los poros de la cara, y que por toda ella nos punzaban como con puntas de agujas. Acudimos luego con las manos a los rostros, y hallámonos de la manera que ahora veréis.»</p>

    <p>Y luego la Dolorida y las demás dueñas alzaron los antifaces con que cubiertas venían, y descubrieron los rostros, todos poblados de barbas, cuáles rubias, cuáles negras, cuáles blancas y cuáles albarrazadas, de cuya vista mostraron quedar admirados
    el duque y la duquesa, pasmados don Quijote y Sancho, y atónitos todos los presentes.</p>

    <p>Y la Trifaldi prosiguió:</p>

    <p>—«Desta manera nos castigó aquel follón y malintencionado de Malambruno, cubriendo la blandura y morbidez de nuestros rostros con la aspereza destas cerdas, que pluguiera al cielo que antes con su desmesurado alfanje nos hubiera derribado las testas,
    que no que nos asombrara la luz de nuestras caras con esta borra que nos cubre; porque si entramos en cuenta, señores míos (y esto que voy a decir agora lo quisiera decir hechos mis ojos fuentes, pero la consideración de nuestra desgracia, y los
    mares que hasta aquí han llovido, los tienen sin humor y secos como aristas, y así, lo diré sin lágrimas), digo, pues, que ¿adónde podrá ir una dueña con barbas? ¿Qué padre o qué madre se dolerá della? ¿Quién la dará ayuda? Pues, aun cuando tiene
    la tez lisa y el rostro martirizado con mil suertes de menjurjes y mudas, apenas halla quien bien la quiera, ¿qué hará cuando descubra hecho un bosque su rostro? ¡Oh dueñas y compañeras mías, en desdichado punto nacimos, en hora menguada nuestros
    padres nos engendraron!»</p>

    <p>Y, diciendo esto, dio muestras de desmayarse.</p>
</body>

</html>
